---
layout: default
title: "GitLab named an IDC Innovator"
suppress_header: true
extra_css:
  - styles-2018.css
destination_url: "https://learn.gitlab.com/c/idc-innovators-tools-2019?x=IKfFZR&lb_email={{lead.Email Address}}"
form_id: "1002"
form_type: "resources"
cta_title: "Download the Report"
cta_date: 
cta_subtitle: 
link_text: "Click here to download the report"
success_message: "You will also receive a copy of the report sent to your inbox shortly."
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline GitLab named an IDC Innovator
        %h2.page-headline For Tools Supporting Open (Unopinionated) Developer Platforms

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p Open developer platforms provide flexibility while accelerating productivity. Rather than choosing a bundled application platform, IDC research shows that enterprises prefer choice of tools in delivering applications.
            
            %p IDC Innovators are emerging vendors with revenue under $100 million that have demonstrated either a groundbreaking business model or an innovative new technology or both.

            %h3 What you’ll learn in this report:
            %ul
              %li Why GitLab was chosen as an IDC Innovator
              %li What are the challenges IDC has identified around application development in the cloud
              %li What are the key technology tools vendors need to work with in the cloud and with platform as a service

            %p Download the IDC Report to learn more about why GitLab is viewed as an innovator in this market.

        .col-md-4.col-md-offset-1
          = partial "includes/form-to-resource", locals: { destination_url: current_page.data.destination_url, form_id: current_page.data.form_id, form_type: current_page.data.form_type, cta_title: current_page.data.cta_title, cta_date: current_page.data.cta_date, cta_subtitle: current_page.data.cta_subtitle, link_text: current_page.data.link_text, success_message: current_page.data.success_message }